@extends('layouts.app')

@section('content')

    @page(['col'=>12, 'page'=>__('agendamento.show_crud', ['page'=>$page2])])

    @alert(['msg' => session('msg'), 'status' => session('status')])
    @endalert

    @breadcrumb(['page'=>$page,'items'=>$breadcrumb ?? []])
    @endbreadcrumb

    <p>{{ __('agendamento.municipio') }}:{{ $register->municipio }}</p>
    <p>{{ __('agendamento.name') }}:{{ $register->name }}</p>
    <p>{{ __('agendamento.cpf') }}:{{ $register->cpf }}</p>
    <p>{{ __('agendamento.titulo') }}:{{ $register->titulo }}</p>
    <p>{{ __('agendamento.data') }}:{{ $register->data }}</p>
    <p>{{ __('agendamento.hora') }}:{{ $register->hora }}</p>
    <p>{{ __('agendamento.escritorio') }}:{{ $register->escritorio }}</p>
    @if ($delete)
        @form(['action'=>route($routeName.".destroy", $register->id),'method'=>"DELETE"])
        <button class="btn btn-danger btn-lg" style="float: left">@lang('agendamento.delete')</button>
    @endform
    @endif


    @endpage

@endsection
