@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                
                <div class="imaLogos">
                    <img src="{!! asset('img/Logo governo_150.png') !!}">
                </div>
               
                {{-- <div class="card-header">{{ __('Login') }}</div>  --}}
               

                <div class="card-body">
                    
                    <form method="POST" action="{{ route('login') }}" aria-label="{{ __('agendamento.login') }}">
                        @csrf
                        <div class="form-group row">

                            <label for="email" class="col-sm-4 col-form-label text-md-right"></label>

                      
                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') }}" required autofocus placeholder="{{ __('agendamento.email') }}">

                                @if ($errors->has('email'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="password" class="col-md-4 col-form-label text-md-right"></label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" required placeholder="{{ __('agendamento.password') }}">

                                @if ($errors->has('password'))
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col-md-6 offset-md-4">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>

                                    <label class="form-check-label" for="remember">
                                        {{ __('agendamento.remember_me') }}
                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-8_enter offset-md-4_login">
                                
                                <button type="submit" class="btn btn-enter">
                                    {{ __('agendamento.login') }}
                                </button>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-8_enter offset-md-4_login">
                                
                                <a class="btn btn-btn btn-cadastro"  href="{{ route('users.create') }}">Cadastro</a>

                                <a class="btn btn-link_esqSenha" href="{{ route('password.request') }}">
                                    {{ __('agendamento.forgot_your_password') }}
                                </a>
                            </div>
                        </div>
                        
                    </form>
                </div>

                <div class="imaLogosCadastro">
                    <img src="{!! asset('img/logo-idace.png') !!}">
                </div>

            </div>
        </div>
    </div>
</div>
@endsection
