@extends('layouts.app')

@section('title', 'Sistema')

@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">@lang('agendamento.dashboard')</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif
                        
                        <input type="checkbox" class="check" id="check">
                        <label id="icone" for="check"><img src="imagem/icone_menuLateral.png"></label>
                    
                        <div class="barra">
                            <div class="imaLogosMenu1">
                                <img id="govce" src="imagem/Logo governo_150px.png">
                            </div>
                    
                            <nav>
                                <fieldset class="menuNomeUsuario">
                                    <div>
                                        <p id="pmenu">Olá,</p>
                                        <input type="text" id="mNome" name="getnome" placeholder=" Nome do Usuário ">
                                    </div>
                                </fieldset>
                    
                                <div class="link"><img id="icone1" src="imagem/icone_1.png"> Inicio</div>
                                <div class="link"><img id="icone2" src="imagem/icone_2.png"> Meus dados</div>
                                <div class="link"><img id="icone3" src="imagem/icone_3.png"> Noticias</div>
                                <div class="link"><img id="icone4" src="imagem/icone_4.png"> Sair</div>
                    
                            </nav>
                    
                        </div>
                    
                        <form action="#" method="POST" class="formMenuAgedamento">
                    
                    
                            <fieldset class="nomeUsuario">
                                <div>
                                    <input type="text" id="getnome" name="getnome" placeholder=" Nome do Usuário ">
                                    <input type="text" id="getcpf" name="getcpf" placeholder="Numero CPF usuário">
                                </div>
                            </fieldset>
                    
                    
                            <h1 class="menuh1">Agendamento <span class=" idaceFonte ">IDACE</span></h1>
                    
                            <!-- formMenuAgedamento -->
                            <fieldset class="fielmenuAgendamento">
                    
                                <button type="submit" class="button_agendar"><br>Agendar
                                    <p><img id="idace1" src="imagem/icone agenda.png"></p>
                                </button>
                    
                                <button type="submit" class="button_meusAgendamento"><br>Meus Agendamentos
                                    <p><img id="idace2" src="imagem/Eventos.png"></p>
                                </button>
                    
                                <button type="submit" class="button_entregaTitulos"><br>Entrega de Titulos
                                    <p><img id="idace3" src="imagem/meus agendamentos.png"></p>
                                </button>
                    
                                <button type="submit" class="button_contato"><br>Contato                                
                                    <p><img id="idace4" src="imagem/Contato.png"></p>
                                </button>
                    
                            </fieldset>
                    
                        </form>
                    
                        <div class="imaLogosMenu2">
                            <img id="idaceMenu" src="imagem/logo-idace.png" alt="">
                        </div>
                    
                        {{-- <div class="row">
                            <div style="cursor: pointer" onclick="window.location = '{{route('users.index')}}'" class="card text-white bg-primary mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.user_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                            <div style="cursor: pointer" onclick="window.location = '{{route('roles.index')}}'" class="card text-white bg-success mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.role_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                            <div style="cursor: pointer" onclick="window.location = '{{route('permissions.index')}}'" class="card text-white bg-danger mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.permission_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                            <div style="cursor: pointer" onclick="window.location = '{{route('agendamentos.index')}}'" class="card text-white bg-warning mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.agendamento_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                        </div> --}}
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
