<div class="row">
    <div class="form-group col-6">
        <label for="name">{{ __('agendamento.name') }}</label>
        <input type="text" class="form-control{{ $errors->has('name') ? ' is-invalid' : '' }}" name="name"
            value="{{ old('name') ?? ($register->name ?? '') }}">
        @if ($errors->has('name'))
            <span class="invalid-feedback" role="alert">
                <strong>{{ $errors->first('name') }}</strong>
            </span>
        @endif

    </div>
    <div class="form-group col-6">
        <label for="description">{{ __('agendamento.description') }}</label>
        <input type="text" class="form-control{{ $errors->has('description') ? ' is-invalid' : '' }}" name="description"
            value="{{ old('description') ?? ($register->description ?? '') }}">
        @if ($errors->has('description'))
            <span class="invalid-feedback" role="alert">
                <strong>{{ $errors->first('description') }}</strong>
            </span>
        @endif
    </div>
    <div class="form-group col-6">
        <label for="permissions">{{ __('agendamento.permission_list') }}</label>
        <select multiple class="form-control" name="permissions[]">
            @foreach ($permissions as $key => $value )
                <option value="{{ $value->id }}">{{ $value->name }}</option>
            @endforeach
        </select>
    </div>

    

</div>
